{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_nhq202604070001.jpg",
      "bytes": 1388712,
      "content_type": "image/jpeg",
      "url": "https://www.nasa.gov/wp-content/uploads/2026/04/nhq202604070001.jpg"
    },
    {
      "archive_name": "assets/02_PIA26747.jpg",
      "bytes": 216389,
      "content_type": "image/jpeg",
      "url": "https://assets.science.nasa.gov/dynamicimage/assets/science/psd/photojournal/pia/pia26/pia26747/PIA26747.jpg"
    }
  ]
}